=== debian/control ===
Source: aafigure
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Vcs-Git: https://salsa.debian.org/python-team/modules/aafigure
Vcs-Browser: https://salsa.debian.org/python-team/modules/aafigure
Build-Depends: debhelper-compat (= 12),
               dh-python,
               docbook-xml (>= 4.5),
               docbook-xsl,
               python-all,
               xsltproc
Standards-Version: 4.4.0
Homepage: https://launchpad.net/aafigure

Package: python-aafigure
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: fonts-liberation, python-pil, python-reportlab
Description: ASCII art to image converter
 aafigure is an ASCII art to image converter.
 .
 ASCII art figures can be parsed and output as SVG, PNG, PDF and more.
 .
 This package provides a Python module and a command-line tool.
