=== debian/tests/control ===
Test-Command: aafigure debian/tests/test.txt -t svg -o test.svg
