=== debian/watch ===
version=4
https://pypi.python.org/packages/source/a/aafigure/aafigure-([0-9.]+).tar.gz
